<?xml version="1.0" encoding="UTF-8"?>
<system name="GVU-2 gyroscopic true heading detector">
 <!-- Гировыставочное устройство ГВУ-2 -->


 <!-- FIXME Must take some time to align with true north, and cargo loading/engine start must disrupt it. -->
 <!-- FIXME Add noticeable error, because the manual mentions gyrocompassing before takeoff. -->


 <channel name="Dummy" execrate="8">

  <switch name="fcs/NPK/GVU/psi-deg">
   <default value="attitude/psi-deg"/>
  </switch>

 </channel>


</system>
